Systemberater

Sehr geehrter Besucher.

Die Mindest-Systemvoraussetzungen zur Nutzung der Anwendung ist eine aktuelle Browser-Version wie z. B.:

  • Apple Safari
  • Google Chrome
  • Microsoft Edge
  • Mozilla Firefox
  • etc.

Bitte installieren Sie einen neuen Browser. Sie sind alle kostenlos und erhöhen auch die Sicherheit Ihres Systems.

System Adviser

Dear User.

The minimal system requirement for using the application is an actual browser version like

  • Apple Safari
  • Google Chrome
  • Microsoft Edge
  • Mozilla Firefox
  • etc.

Please install a new browser. All product are free of licence and will raise your security level.